"MaterialActivityIndicatorAccessibilityLabel" = "Pokazatelj aktivnosti";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "U toku";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Završeno %ld posto";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Tok je zaustavljen";
